body {
	margin: 0px;
}

h {
	text-shadow: 0px 1px 3px black;
	font-family: 'Great Vibes', cursive;
	font-size: 5em;
	color: #ffffff;
}

hr {
	border-bottom: 1px solid #ffffff;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	text-shadow: 0 1px 3px 0 black;
	width: 500px;
	box-shadow: 0px 1px 3px 0 black;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 2.5em;
	color: #404040;
	margin: 0px;
	margin-bottom: 25px;
	text-align: center;
}

table.price {
	text-align: center;
	width: 100%;
}

table.order {
	width: 100%;
}

ul#menu {
	list-style-type: none;
	margin: 0;
	padding-left: 7.5%;
	padding-bottom: 20px;
	padding-top: 5px;
	overflow: hidden;
}

li.fewolink {
	color: #404040;
	display: inline-block;
	text-align: center;
	padding: 14px 20px;
	text-decoration: none;
	margin-left: 5px;
	border: 0;
	background-color: #e5ecef;
	border-radius: 5px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

li#menu {
	display: inline-block;
	text-align: center;
	padding: 14px 20px;
	text-decoration: none;
	border: 0px;
}

li#service {
	float: unset;
	display: list-item;
	padding: 5px 30px;
	text-align: left;
}

a {
	text-decoration: none;
	color: #AACC8B
}

a.book {
	background-color: #e5ecef;
	border: 0;
	border-radius: 5px;
	color: #404040;
	padding: 14px 20px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

a.book:hover {
	background-color: white;
}

a.impressum {
	background-color: #EBF8D4;
	border: 0;
	border-radius: 5px;
	color: #404040;
	padding: 14px 20px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

a.impressum:hover {
	background-color: white;
}

a.dataprivacy {
	background-color: #EBF8D4;
	border: 0;
	border-radius: 5px;
	color: #404040;
	padding: 14px 20px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

a.dataprivacy:hover {
	background-color: white;
}

div#intro {
	background-image: url('/images/fewo.jpg');
	background-size: cover;
	background-position: center;
	background-attachment: inherit;
	height: 700px;
}

div#fewo {
	background-color: #D7E3E7;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
}

div#sauna {
	background-image: url('/images/sauna.jpg');
	height: 200px;
}

div#contact {
	background-color: #DFF2BF;
	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
}

span.price {
	text-align: right;
	font-size: 2em;
	font-weight: bold;
	margin: 0;
}

.images {
	text-align: center;
	padding: 50px;
	background-attachment: fixed;
	background-size: cover;
}

.blank {
	background: #ffffff;
	text-align: center;
	padding: 50px;
	color: #404040;
	font-family: 'Roboto', sans-serif;
}

.content {
	width: 500px;
	text-align: justify;
	font-size: 1em;
	margin: auto;
}

.imagebox {
	text-align: center;
	height: 90px;
}

.imagebox2 {
	text-align: center;
	height: 185px;
}

.imagebox3 {
	text-align: center;
	height: 280px;
}

.minimage {
	border-radius: 5px;
	height: 90px;
}

.bigimage {
	border-radius: 5px;
	width: 100%;
}

.dialog_content {
	display: none;
}

/*
Dialog Stylesheet
*/

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	background: #ffffff !important;
	border: 0px solid #404040 !important;
	color: #404040 !important;
	font-size: 1em !important;
	font-family: "Roboto", sans-serif;
}

.ui-widget-overlay {
	background: #000000 !important;
	opacity: 0.5 !important;
}

.ui-dialog .ui-dialog-buttonpane {
	border-width: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
}

.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: 0 !important;
	background: none;
	overflow: auto;
	zoom: 1;
	background-color: #ffd;
	border: solid 1px #ea7;
}

.ui-dialog-titlebar {
	display: none;
}

.ui-dialog {
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5) !important;
}


.ui-widget-content {
	border: none !important;
	border-radius: 5px !important;
}